/**
 * @file
 * Footer Styling.
 */

.site-footer {
  padding: 0 0 30px;
  /*font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;*/
  font-family: 'Roboto', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif';
}
.site-footer .layout-container {
  padding: 0 15px;
}
.footerlogo {
	width:78px;
	background-color: #f4f0f1;
}
@media all and (min-width: 561px) {
	.footerlogo {
		width:90px;
	}
}

@media all and (min-width: 560px) and (max-width: 850px) {
  .site-footer .region {
    box-sizing: border-box;
  }

}

@media all and (min-width: 851px) {
  .site-footer__top .region {
  }
  .site-footer__top .region:first-child {
  }
  .site-footer__top .region:last-child {
  }
}
.site-footer h2 {
  color: #c0c0c0;
  color: rgba(255, 255, 255, 0.65);
}
h2#block-weiterbildung-menu, h2#block-coaching-menu {
	font-size: 1.3em;
	letter-spacing: 0.1em;
	margin-top:0;
	font-weight:700;
}
h2#block-weiterbildung-menu {
	color: #ee7203;
}
h2#block-coaching-menu {
	color: #be152d;
}
.site-footer nav ul.menu {
	text-transform:uppercase;
}
.site-footer blockquote {
  color: #555;
}
.site-footer .content {
  color: #fcfcfc;
  font-size: 1em;
}
.site-footer .menu-item {
  padding: 4px 0;
  line-height: 1.1em;
}
.site-footer .content ol:not(.menu),
.site-footer .content ul:not(.menu) {
  padding-left: 1.4em; /* LTR */
}
.site-footer .content a,
.site-footer .content a.is-active {
  color: #fcfcfc;
}
.site-footer .content a:hover,
.site-footer .content a:focus {
  color: #fefefe;
}
.site-footer .block {
  margin: 20px 0;
  padding: 0 10px 10px;
}

/* Footer Top Styling. */
.site-footer__top h2 {
  margin-bottom: 0;
  padding-bottom: 3px;
  text-transform: uppercase;
  font-size: 1em;
}
.site-footer__top .content {
  margin-top: 0;
}
.site-footer__top p {
  margin: 0;
}
.site-footer__top .content .menu {
  padding-left: 0; /* LTR */
}
.site-footer__top .content li a {
  display: block;
  /*padding: 0.3em 0;
  line-height: 1.2;*/
}

.site-footer__top .content li a:hover,
.site-footer__top .content li a:focus {
  text-decoration: none;
  /*background-color: #1f1f21;*/
}

.site-footer__top .block-menu,
.site-footer__bottom .block {
  
}

/* Footer Bottom Styling. */
.site-footer__bottom .block {
  margin: 0;
}
.site-footer__bottom .content {
  margin-top: 0;
  padding: 0.5em 0;
}
.site-footer__bottom .block h2 {
  margin: 0;
}
.site-footer__bottom {
  margin-top: 0;
  letter-spacing: 0.2px;
  /*border-color: rgba(255, 255, 255, 0.15);
  border-top: 1px solid #555;*/
}
.site-footer__bottom .region {
  margin-top: 0;
}
.site-footer__bottom .block {
  clear: both;
}

/* We need to be specific to overwrite [dir="rtl"] .block ul in block.css. */
.site-footer__bottom .block .menu {
  padding: 0;
}
.site-footer__bottom .menu-item a {
  display: block;
  float: left; /* LTR */
  padding: 0 12px;
  border-color: rgba(255, 255, 255, 0.15);
  border-right: 1px solid #555; /* LTR */
}
.site-footer__bottom .menu-item:first-child a {
  padding-left: 0; /* LTR */
}
.site-footer__bottom .menu-item:last-child a {
  padding-right: 0; /* LTR */
  border-right: none; /* LTR */
}

/* custom */
.site-footer a {
	border:none;
}

.site-footer__top {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  max-width: 1290px;
  margin: 0 auto;  
}
/*##########################*/
@media all and (min-width: 600px) {
	.site-footer__top {
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
	}
	.site-footer__top div.region {
		width:50%;
	}
	#block-eins22weiterbildung-footer {
		padding-top:34.3px;
	}
}
@media all and (min-width: 890px) {
	.site-footer__top div.region.region-footer-first {
		width:28%;
	}
	.site-footer__top div.region.region-footer-second {
		width:36%;
	}
	.site-footer__top div.region.region-footer-third {
		width:36%;
	}
	/*#block-eins22coaching-footer {
		padding-top:0;
	}*/
}
@media all and (min-width: 1130px) {
	.site-footer__top div.region.region-footer-first {
		width:20%;
	}
	.site-footer__top div.region.region-footer-second {
		width:28%;
	}
	.site-footer__top div.region.region-footer-third {
		width:24%;
	}
	.site-footer__top div.region.region-footer-fourth {
		width:28%;
	}
	/*#block-eins22coaching-footer {
		padding-top:34.3px;
	}*/
}

/*##########################*/
#block-eins22weiterbildung-verlinktelogos {
	margin-top:-10px;
}
#block-eins22weiterbildung-verlinktelogos img {
	padding-right: 8px;
}
#block-eins22weiterbildung-hauptnavigation-2 ul {
	text-transform:uppercase;
}
/*@media all and (min-width: 700px) {
	.region-footer-third {
		max-width:33%;
	}
}
@media all and (min-width: 946px) {
	.region-footer-third {
		max-width:100%;
	}
}*/
